.ui_colLine{background-color:#E8CEAE}.txt120 .con{border:1px solid #EDEDED;background:#FFFEF3;}

.ui_pro .tr1{background-color:#FFF;}  .nw_dl dt{background:#FFFEF3}

.tab_gg_l li,.tab_gg_l li.current,.tab_gg_r li,.tab_gg_r li.current,.ui_tit38,.ui_tit26,.ui_txt,.tabG5_c .con,.tabG4_c .con,.tabG3_c .con,.tabG5_l .con,.tabG4_l .con,.tabG3_l .con,.tabG5_r .con,.tabG4_r .con,.tabG3_r .con,.frm_money .ipt,.frm_money .btn{background:#C41515;}


.ui_bg001,.ui_bg101,.ui_bg000,.ui_bg100,.ui_c110,.ui_c001,.ui_c111,.ui_conR{border:1px solid #C41515}
.titleBar,.titleBar a,.titleBar a:visited{color:#ffffff}

#ydSkin{color:#2b2b2b;background-image:url(sprites_2010.jpg)}#ydSkin #ydAreas{background:#f7f6dc;border-color:#e99145 #d77723 #d77723 #e99145}#ydSkin .yda-title{background:#ffc879}.yditemnormal{color:#2b2b2b;background:#f7f6dc}.yditemover,.aa_highlight{color:#fff;background:#a8560f}.ydsep{background:#f9f8e2;border-color:#f7c95a}.popupMenu{background:#1f3a87;border-color:#e99145 #d77723 #d77723 #e9914;color:#e99145}.jstxhuitiaoyou{background-color:#f9f8e3;font-size:100%;padding-right:5px}.jstxlan{color:#2b2b2b;font-size:100%;cursor:pointer}.jstxlan:hover{text-decoration:underline;color:#d77723}



#ydSkin a,#ydSkin .sl,.cTab{color:#2b2b2b}#ydSkin .yda-close,#ydaSubmit{background-image:url(sprites_2010.jpg)}

.barx{height:26px;overflow:hidden;border-style:solid; border-width: 1px;border-color:#C41515;}
.barx,.barx a,.barx a:visited{color:#000000}

.dragTable .head{background:url(radio/gjzw_12.gif)}
.dragTable .TAG,.dragTable .TAG a,.dragTable .TAG a:visited,.tabTitle,.dragTable1 .TAG,.dragTable1 .TAG a,.dragTable1 .TAG a:visited{color:#C41515}
.dragTable .content{margin-left:0px;text-align:left;margin-top:10px;}

.tabColor{background:url(bg_pink750.gif) repeat;border:1px #c41515 solid;}
.tabBorder{border:1px rgb(203,120,118) solid;}

.logomain{display:block; background:url(logo_yellow.jpg);height:50px;width:170px;}

.mlogo{margin-top:5px;margin-left:5px;float:left;width:17px;height:17px;background:url(radio/forum_ctop.gif) no-repeat;}
.aboutHobby{background:#FFFEF3;border:1px solid #C41515}

.headlogo{background:url(radio/blogo.jpg) no-repeat;width:960px;height:85px;}
.headlink{float:left;margin:auto;width:700px;height:85px;}